Bug 227867 - Some steps of the firstboot process have bad default button focus
Summary: Some steps of the firstboot process have bad default button focus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 17:45 UTC by Tim Reilly
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 18:53:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Reilly 2007-02-08 17:45:21 UTC
Description of problem:
While going through firstboot, it's often useful to just be able to hit enter to
accept the default settings. Anaconda does this and it speeds up the install a
bit. In firstboot, some of the windows start with the button focus on dropdowns
other other widgets. The default focus should be on the "Next" button. This
problem exists on the "Firewall", "SELinux", and "Date and Time" steps.

Comment 1 Chris Lumens 2007-02-09 18:53:51 UTC
This will be fixed in the next build of firstboot.  Thanks.

Comment 2 Bill Nottingham 2007-03-02 17:31:39 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.


Note You need to log in before you can comment on or make changes to this bug.